.sub-menu-wrap,
.suggest-wrap {
    white-space: nowrap;
    overflow-x: auto;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: 8px 0 0;
    width: 100vw;
    position: relative;
    left: -7px;
    padding: 0 7px;
    z-index: 0;
    list-style: none;
}

.sub-menu-wrap::after,
.suggest-wrap::after {
    content: '';
    width: 0;
    height: 27px;
    display: block;
    position: relative;
    border-left: 7px solid transparent;
}

.sub-menu-wrap li,
.suggest-wrap li {
    margin: 0 8px 0 0;
}

.sub-menu-wrap li:last-of-type,
.suggest-wrap li:last-of-type {
    margin: 0;
}

.sub-menu-wrap a,
.suggest-wrap a {
    display: block;
    padding: 5px 10px;
    border: 1px solid #bdbdbd;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #fff none;
    font-size: 13px;
    line-height: 15px;
    color: #333;
    margin: 0;
    font-weight: 400;
}

.ads-wrap.product-ads-wrap {
    margin: 8px 0 0;
}

.product-list {
    margin: 0 -4px;
    padding: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.product-list li {
    position: relative;
    width: 100%;
    padding: 0 4px;
    margin: 8px 0 0;
}

.product-list li.product-list-item {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding-bottom: 10px;
    display: block;
    z-index: 0;
}

.product-list li.product-list-item::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 4px;
    border: 1px solid #bdbdbd;
    width: -webkit-calc(100% - 8px);
    width: -moz-calc(100% - 8px);
    width: calc(100% - 8px);
    height: 100%;
    z-index: -1;
}

.product-list li.product-list-ads {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.product-list-img {
    padding: 10px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    height: 130px;
}

.product-list-img img {
    max-height: 100%;
}

.product-list-item h3 {
    font-size: 12px;
    line-height: 14px;
    color: #666;
    margin: 2px 0 0;
    font-weight: 400;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 28px;
    padding: 0 8px;
}

.product-list-regular {
    display: block;
    font-size: 15px;
    line-height: 18px;
    color: #de1f1f;
    padding: 0 8px;
    margin: 8px 0 0;
}

.product-list-store {
    display: block;
    font-size: 13px;
    line-height: 15px;
    color: #333;
    margin: 5px 0 0;
    padding: 0 8px;
}

.product-list-bad {
    position: absolute;
    top: 1px;
    left: 5px;
    width: -webkit-calc(100% - 10px);
    width: -moz-calc(100% - 10px);
    width: calc(100% - 10px);
    height: -webkit-calc(100% - 2px);
    height: -moz-calc(100% - 2px);
    height: calc(100% - 2px);
    background: rgba(238, 238, 238, .9) none;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    color: #DE1F1F;
    text-align: center;
    padding: 16px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.product-list-tag {
    margin: 6px 0 0;
    padding: 0 8px 0 24px;
    font-size: 12px;
    line-height: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 28px;
    position: relative;
}

.product-list-tag i {
    position: absolute;
    top: 1px;
    left: 8px;
}

.product-list-offer {
    background: #4CAF50 none;
    width: 55px;
    display: block;
    position: absolute;
    top: 1px;
    left: 5px;
    border-radius: 0 12px 12px 0;
    font-size: 12px;
    line-height: 14px;
    padding: 5px 0;
    color: #FFF;
    text-align: center;
    z-index: 1;
}

.product-list-tag.product-list-waring {
    min-height: 14px;
    -webkit-line-clamp: 1;
}

.suggest-title {
    font-size: 16px;
    line-height: 19px;
    font-weight: 400;
    margin: 12px 0 0;
}

.title {
    margin: 14px 0 0;
    font-size: 20px;
    line-height: 23px;
    color: #ff4200;
    font-weight: 400;
}